Subject: Re: Another problem with ls ...
From: [email-masked] (Alex)

4 Oct 1997 17:13:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Alex <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Fri, 3 Oct 1997, Tony Graham wrote:

> I have a different problem with ls:  a "ls -l" of a directory on a
> remote disk mounted using "Map Network Drive..." from the Windows 95
> "Windows Explorer" returns rather odd numbers for the file sizes.  The
> DOS "dir" command, however, returns the right file sizes.

I _think_ it is a known problem that network drives do strange things to
GNU-Win32. I don't know of any fixes at the moment.  Does the unc mapping
give you the same errors?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".